> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wirespeed.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Critical Asset count and change

> Returns the current count of Critical Assets and the change over time



## OpenAPI

````yaml https://api.wirespeed.co/v1/openapi.json get /v1/endpoint/hva/count
openapi: 3.0.0
info:
  title: Wirespeed API
  description: The public Wirespeed API. v1 is the first stable contract.
  version: '1.0'
  contact: {}
servers:
  - url: https://api.wirespeed.co
security: []
tags: []
paths:
  /v1/endpoint/hva/count:
    get:
      tags:
        - Endpoint
      summary: Get Critical Asset count and change
      description: Returns the current count of Critical Assets and the change over time
      operationId: EndpointController_count
      parameters: []
      responses:
        '200':
          description: Critical Asset count and change statistics
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CountAndChange'
      security:
        - bearer: []
components:
  schemas:
    CountAndChange:
      type: object
      properties:
        count:
          type: number
        change:
          type: number
      required:
        - count
        - change
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````